/*# sourceMappingURL=style.css.map */
html,
body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 13px;
  margin: 0;
  padding: 0;
}
html a,
body a {
  text-decoration: none;
}
#wrapper,
section {
  margin: 0;
  padding: 0 20px;
  position: relative;
  max-width: 100%;
}
#wrapper.small,
section.small {
  margin: 0 auto;
  max-width: 900px;
}
header #logo {
  margin: 30px 20px 50px;
}
header #logo a img {
  border: 0;
  width: 250px;
}
header #logo.bg {
  margin-top: 100px;
  text-align: center;
}
header #logo.bg a img {
  width: 350px;
}
header #wrapper {
  background: linear-gradient(#54b4eb, #3daae8 60%, #26a0e6);
  border-bottom: 1px solid #1474ab;
  border-top: 1px solid #1474ab;
}
footer {
  bottom: 0;
  border-top: 1px solid #1474ab;
  background: #26a0e6;
  color: #fff;
  margin: 50px 0 0;
  position: relative;
  padding: 15px 0;
  text-align: center;
  width: 100%;
}
h1 {
  color: #d65b4a;
  font-size: 35px;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  margin: 20px 0 30px;
}
.remodal p {
  font-size: 20px;
}
#modalBox {
  background: #fff;
  box-shadow: 0 0 2px #2e2fa4;
  display: none;
  left: calc(50% - 200px);
  padding: 0 0 30px;
  position: fixed;
  top: 20%;
  width: 400px;
  z-index: 99;
}
#shadow {
  background: rgba(0, 0, 0, 0.6);
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 90;
}
nav {
  font-size: 0;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 80;
}
nav > ul {
  margin: 0;
  padding: 0;
}
nav > ul > li {
  display: inline-block;
  list-style: none;
  position: relative;
}
nav > ul > li a,
nav > ul > li span {
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 15px;
  padding: 15px;
  transition: 0.3s all;
}
nav > ul > li a:hover,
nav > ul > li span:hover {
  background: #188acb;
  text-decoration: none;
}
nav > ul > li ul {
  background: #26a0e6;
  border-radius: 0 0 5px 5px;
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
}
nav > ul > li ul li {
  text-align: center;
  width: 100%;
}
nav > ul > li ul li.separate {
  border-top: 1px solid rgba(255, 255, 255, 0.6);
}
nav > ul > li ul li a:last-child:hover {
  border-radius: 0 0 5px 5px;
}
nav > ul > li ul.open {
  display: block;
}
nav > ul > li ul.large {
  min-width: 110px;
}
nav > ul > li#welcome {
  float: right;
}
.block {
  display: block;
  width: 100%;
}
.hidden {
  display: none;
}
.nomargin {
  margin: 0;
}
.nopadding {
  padding: 0;
}
h3 {
  font-size: 16px;
  font-weight: normal;
  margin: 10px 0;
  padding: 0;
}
.important {
  color: #d65b4a !important;
}
.read {
  color: #66b92e !important;
}
a:hover {
  text-decoration: none;
}
form.centered,
#modalBox form {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 550px;
  padding: 0 25px;
}
.formRow {
  max-width: 500px;
  padding: 5px 0;
  position: relative;
}
.formRow.btns {
  font-size: 0;
}
.formRow input,
.formRow select,
.formRow textarea {
  border: 0;
  box-shadow: 0 0 1px #0c4667;
  box-sizing: border-box;
  color: #333;
  font-size: 13px;
  padding: 5px;
  width: 100%;
}
.formRow input.small,
.formRow select.small,
.formRow textarea.small {
  margin-right: 4px;
  width: calc(34% - 8px);
}
.formRow input.small.small:last-child,
.formRow select.small.small:last-child,
.formRow textarea.small.small:last-child {
  margin-right: 0;
}
.formRow .select2-container {
  width: 100% !important;
}
.formRow option {
  font-size: 13px;
}
.formRow ul.autocompleteList {
  background: #fff;
  box-shadow: 0 0 1px #0c4667;
  box-sizing: border-box;
  display: none;
  font-size: 12px;
  margin: 0;
  padding: 0;
  position: absolute;
  list-style: none;
  width: 100%;
  z-index: 99;
}
.formRow ul.autocompleteList li {
  cursor: pointer;
  padding: 5px 0 5px 5px;
}
.formRow ul.autocompleteList li > span {
  display: none;
}
.formRow ul.autocompleteList li:hover {
  background: #54b4eb;
}
.formRow textarea {
  height: 105px;
}
.formRow button {
  background: #54b4eb;
  border: 0;
  color: #333;
  font-size: 14px;
  padding: 5px;
  margin-right: 6px;
  transition: 0.4s all;
  width: calc(50% - 3px);
}
.formRow button.full {
  width: 100%;
}
.formRow button:hover {
  background: #116595;
  color: #fff;
}
.formRow button:last-child {
  margin-right: 0;
}
#newRecord {
  color: #2198f0;
  cursor: pointer;
  font-size: 22px;
  position: absolute;
  right: 10px;
  top: 7px;
}
form[name=quickClient] {
  padding: 0 0 10px;
}
form[name=quickClient] input {
  box-sizing: border-box;
  padding: 5px;
  width: 100%;
}
#filters {
  background: #ddf0fb;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.22);
  padding: 15px;
}
#filters h3 {
  color: #54b4eb;
  display: inline;
  margin: 0 40px 0 0;
}
#filters input,
#filters select {
  border: 1px solid #1474ab;
  margin: 0 15px 0 0;
  padding: 4px;
  width: 150px;
}
table {
  border-collapse: collapse;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  width: 100%;
}
table thead {
  background: #54b4eb;
  border-bottom: 1px solid #1474ab;
  box-sizing: border-box;
  color: #fff;
}
table thead td {
  font-size: 18px;
  padding: 8px 10px;
}
table tbody {
  color: #414141;
}
table tbody tr {
  background: #fcfcfc;
}
table tbody tr:nth-child(even) {
  background: #ddf0fb;
}
table tbody td {
  padding: 10px 10px;
}
table tbody td.col-edit > span {
  float: left;
  height: 21px;
  padding: 0 10px 0 0;
  width: 24px;
}
table tbody td.col-edit > span > a {
  color: #2198f0;
  display: block;
  height: 20px;
  width: 20px;
}
table tbody td.col-edit > span > a::before {
  font-size: 18px;
}
table td.col-nome {
  min-width: 100px;
  width: 140px;
}
table td.col-data {
  min-width: 60px;
  width: 70px;
}
table td.col-ora {
  min-width: 40px;
  width: 45px;
}
table td.col-priorita {
  min-width: 50px;
  width: 60px;
}
table td.col-titolo {
  min-width: 130px;
  width: 175px;
}
table td.col-riferimento {
  min-width: 210px;
  width: 210px;
}
table td.col-mittente {
  min-width: 80px;
  width: 110px;
}
table td.col-letto,
table td.col-chiuso {
  display: none;
}
table td.col-edit {
  min-width: 80px;
  width: 80px;
}
table td.col-edit a:hover {
  text-decoration: none;
}
table#clients td.col-nome {
  min-width: 300px;
  width: 340px;
}
#actions {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  font-size: 0;
  margin: 20px auto 0;
  max-width: 900px;
}
#actions .box {
  border-radius: 2px;
  box-sizing: border-box;
  margin: 0 5px;
  text-align: center;
  vertical-align: top;
  width: calc(35% - 10px);
}
#actions .box a {
  color: #fff;
  display: block;
  font-size: 2rem;
  padding: 40px 20px;
}
#actions .box a span {
  font-size: 1.2rem;
}
#actions #box-1 {
  background: linear-gradient(#0f83da, #2198f0);
}
#actions #box-1:hover {
  background: #0b61a0;
}
#actions #box-2 {
  background: linear-gradient(#549826, #66b92e);
}
#actions #box-2:hover {
  background: #39671a;
}
#actions #box-3 {
  background: linear-gradient(#edb338, #f0c15d);
}
#actions #box-3:hover {
  background: #d39614;
}
#actions #box-4 {
  background: linear-gradient(#ca412e, #d65b4a);
}
#actions #box-4:hover {
  background: #983122;
}
article {
  background: #fff;
  border-bottom: 1px solid rgba(33, 152, 240, 0.5);
  border-left: 1px solid rgba(33, 152, 240, 0.5);
  border-right: 2px solid rgba(33, 152, 240, 0.5);
  border-top: 2px solid rgba(33, 152, 240, 0.5);
  box-shadow: 0 0 2px rgba(33, 152, 240, 0.5);
  padding: 20px;
}
article .inline {
  display: inline-block;
  vertical-align: top;
  width: 24%;
}
article div {
  margin: 0;
}
article div span {
  color: #d65b4a;
}
article .desc {
  font-size: 16px;
}
#comment_box {
  margin: 10px 0 0;
}
#comment_box button {
  background: #51aef3;
  border: 1px solid #2198f0;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  height: 120px;
  vertical-align: top;
  width: 5%;
}
#comment_box button:hover {
  box-shadow: inset 0 0 30px #0c6fb8;
}
#comment_box textarea {
  border: 1px solid rgba(33, 152, 240, 0.5);
  box-sizing: border-box;
  min-height: 120px;
  padding: 20px;
  width: 95%;
}
.comments {
  margin: 20px 0;
}
.comments .single {
  box-shadow: 0 0 2px #2198f0;
  margin: 20px 0;
  padding: 10px;
}
.comments .single .intro {
  color: #d65b4a;
  font-size: 16px;
  padding: 0 0 10px;
}
.comments .single .text {
  font-size: 14px;
}
.comment_actions {
  padding: 10px 0 0;
}
.comment_actions a {
  color: #2198f0;
}
.comment_actions a.update {
  padding-right: 10px;
}
.comment_actions a:hover {
  color: #d65b4a;
}
#navigation {
  position: absolute;
  top: 16px;
}
#navigation a {
  color: #2198f0;
  font-size: 16px;
  padding: 0 0 0 20px;
}
#navigation a:hover {
  text-decoration: underline;
}
#navigation::before {
  border-bottom: 10px solid transparent;
  border-right: 10px solid #2198f0;
  border-top: 10px solid transparent;
  content: "";
  height: 0;
  margin-left: 0px;
  position: absolute;
  width: 0;
}
@media (max-width: 1024px) {
  .col-descrizione {
    display: none;
  }
  #comment_box textarea[name=comment] {
    width: 80%;
  }
  #comment_box button {
    width: 20%;
  }
}
@media (max-width: 760px) {
  h1 {
    font-size: 24px;
  }
  .col-ora,
  .col-priorita {
    display: none;
  }
}
@media (max-width: 720px) {
  .col-riferimento {
    display: none;
  }
}
